import type { Exercise } from "@/types/course";

export const exercise: Exercise = {
    id: "f8150e02-a3a3-4f36-94be-ee2878693c14",
    title: "La priorité de droite",
    description: "Description pour La priorité de droite",
    chapterId: "F. La priorité",
    lessonId: "La priorité de droite",
    questions: [
        {
            qid: "q1",
            question: "Qui a la priorité?\n\nA. La voiture rouge.\nB. La voiture bleue.",
            correct_answer: "a",
            explanation: "LEÇON 20 – ‘La priorité de droite’.\nLa voiture rouge vient de la droite.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/15.jpg"
        },
        {
            qid: "q2",
            question: "La priorité de droite s’applique-t-elle sur ce carrefour ?\n\nA. Oui, pour tout conducteur qui vient de droite.\nB. Oui, pour tout conducteur qui vient de droite, sauf pour cyclistes.\nC. Non.",
            correct_answer: "a",
            explanation: "LEÇON 20 – ‘La priorité de droite’. \nPanneau de signalisation : carrefour où la priorité de droite est applicable.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/35.jpg"
        },
        {
            qid: "q3",
            question: "Qui peut s’engager en premier dans ce carrefour?\n\nA. La voiture rouge.\nB. La voiture bleue.",
            correct_answer: "a",
            explanation: "LEÇON 20 – ‘La priorité de droite’. \nVous ne devez pas céder le passage à un conducteur venant de votre droite s’il débouche d’un sens interdit.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/18.jpg"
        },
        {
            qid: "q4",
            question: "Qui a la priorité?\n\nA. Le piéton.\nB. La voiture.",
            correct_answer: "a",
            explanation: "LEÇON 20 – ‘La priorité de droite’.\nCarrefour où la priorité de droite est applicable.\nUn piéton n’est pas un conducteur mais il y a un passage pour piétons.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/38.jpg"
        },
        {
            qid: "q5",
            question: "Dans ce carrefour, la voiture rouge (= flèche rouge) peut-elle dépasser la jaune (= flèche jaune) par la gauche?",
            correct_answer: "non",
            explanation: "LEÇON 20 – ‘La priorité de droite’. \nDépasser une voiture par la gauche est interdit aux carrefours où le passage est réglé par : ‘la priorité de droite’.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/25.jpg"
        },
        {
            qid: "q6",
            question: "Qui a la priorité?\n\nA. Le cyclomoteur.\nB. La voiture.",
            correct_answer: "b",
            explanation: "LEÇON 20 – ‘La priorité de droite’.\nCarrefour où la priorité de droite est applicable.          \nLa voiture vient de la droite.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/1.jpg"
        },
        {
            qid: "q7",
            question: "Qui a la priorité?\n\nA. Le piéton.\nB. La voiture.",
            correct_answer: "b",
            explanation: "LEÇON 20 – ‘La priorité de droite’.\nCarrefour où la priorité de droite est applicable.\nUn piéton n’est pas un conducteur et il n'y a pas un passage pour piétons.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/37.jpg"
        },
        {
            qid: "q8",
            question: "Qui a la priorité?\n\nA. Voiture 1.\nB. Voiture 2.",
            correct_answer: "b",
            explanation: "LEÇON 20 – ‘La priorité de droite’.  \nPanneau de signalisation : carrefour où la priorité de droite est applicable.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/33.jpg"
        },
        {
            qid: "q9",
            question: "Dans quel ordre ces conducteurs peuvent-ils s’engager dans le carrefour?\n\nA. Cyclomoteur – Voiture bleue – Voiture brune.\nB. Voiture bleue - Cyclomoteur - Voiture brune.\nC. Voiture brune - Voiture bleue – Cyclomoteur.",
            correct_answer: "b",
            explanation: "LEÇON 20 – ‘La priorité de droite’. \nLa voiture bleue a la priorité de droite.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/2.jpg"
        },
        {
            qid: "q10",
            question: "Qui a la priorité?\n\nA. Vous (= flèche jaune)\nB. Le bus.",
            correct_answer: "b",
            explanation: "LEÇON 20 – ‘La priorité de droite’.  \nLe bus vient de la droite.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/23.jpg"
        },
        {
            qid: "q11",
            question: "Qui a la priorité?\n\nA. La voiture.\nB. Le cycliste.",
            correct_answer: "b",
            explanation: "LEÇON 20 – ‘La priorité de droite’.\nUn cycliste est également un conducteur.\nLe cycliste vient de la droite.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/12.jpg"
        },
        {
            qid: "q12",
            question: "Dans quel ordre ces voitures peuvent-elles s’engager dans ce carrefour?\n\nA. A - B - C.\nB. C - B - A.\nC. B - A - C.",
            correct_answer: "b",
            explanation: "LEÇON 20 – ‘La priorité de droite’.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/17.jpg"
        },
        {
            qid: "q13",
            question: "Qui a la priorité?\n\nA. La voiture rouge.\nB. La voiture verte.",
            correct_answer: "b",
            explanation: "LEÇON 20 – ‘La priorité de droite’.    \nPanneau de signalisation : carrefour où la priorité de droite est applicable.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/30.jpg"
        },
        {
            qid: "q14",
            question: "Qui doit s’engager en dernier dans ce carrefour?\n\nA. Le cycliste.\nB. La voiture.\nC. Le camion.",
            correct_answer: "c",
            explanation: "LEÇON 20 – ‘La priorité de droite’.\n1. Le cycliste - 2 la voiture – 3 le camion.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/16.jpg"
        },
        {
            qid: "q15",
            question: "Qui doit s’engager dans le carrefour en dernier?\n\nA. Le piéton.\nB. La voiture verte.\nC. La voiture bleue.",
            correct_answer: "c",
            explanation: "LEÇON 20 – ‘La priorité de droite’.\n1. Le piéton - 2. La voiture verte - 3. La voiture bleue.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/4.jpg"
        },
        {
            qid: "q16",
            question: "La priorité de droite, s'applique-t-elle à cette intersection?",
            correct_answer: "oui",
            explanation: "LEÇON 20 – ‘La priorité de droite’.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/31.jpg"
        },
        {
            qid: "q17",
            question: "La voiture A quitte la propriété.\nQui a la priorité?\n\nA. Voiture A.\nB. Voiture B.",
            correct_answer: "b",
            explanation: "LEÇON 20 – ‘La priorité de droite’.\nUn conducteur qui quitte l’accès carrossable prive doit s’arrêter et céder le passage aux usagers (y compris aux piétons) qui se trouvent sur la chaussée.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/9.jpg"
        },
        {
            qid: "q18",
            question: "Qui a la priorité?\n\nA. La voiture verte.\nB. La voiture grise.",
            correct_answer: "a",
            explanation: "LEÇON 20 – ‘La priorité de droite’.\nC’est un rond-point. La règle ‘priorité de droite’ n'est pas appliqué.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/10.jpg"
        },
        {
            qid: "q19",
            question: "Qui a la priorité?\n\nA. Le tram.\nB. La voiture.",
            correct_answer: "a",
            explanation: "LEÇON 20 – ‘La priorité de droite’.  \nLes véhicules sur rails ne doivent pas respecter la priorité de droite.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/27.jpg"
        },
        {
            qid: "q20",
            question: "Vous approchez avec votre voiture cette intersection.\nPouvez-vous dépasser par la gauche une moto à deux roues ou un cyclomoteur dans ce carrefour?\n\nA. Oui.\nB. Oui, si aucun conducteur vient de la droite.\nC. Non.",
            correct_answer: "c",
            explanation: "LEÇON 20 – ‘La priorité de droite’.\nLa priorité de droite : il est interdit de dépasser par la gauche : un véhicule attelé, un véhicule à plus de deux roues ou un véhicule à moteur à deux roues.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/39.jpg"
        },
        {
            qid: "q21",
            question: "Qui a la priorité?\n\nA. Le tram.\nB. La voiture.",
            correct_answer: "a",
            explanation: "LEÇON 20 – ‘La priorité de droite’.\nLes véhicules sur rails ne doivent pas respecter la priorité de droite. \nLe tram ne doit pas donner la priorité.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/3.jpg"
        },
        {
            qid: "q22",
            question: "Un rétrécissement de la chaussée.\nQui a priorité?\n\nA. Voiture A.\nB. Voiture B.",
            correct_answer: "b",
            explanation: "LEÇON 20 – ‘La priorité de droite’.\nLa voiture B vient de la droite.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/11.jpg"
        },
        {
            qid: "q23",
            question: "Le piéton traverse la chaussée en dehors d'un passage pour piétons.\nLa voiture grise sort d'une route en pavé et va tourner à gauche.\nQui a priorité?\n\nA. L’enfant sur les patins.\nB. La voiture.",
            correct_answer: "b",
            explanation: "LEÇON 20 – ‘La priorité de droite’.   \nDans ce cas vous devez comprendre:\na) que ce n'est pas un chemin de terre.\nb) que dans ce cas le changement de direction n'a pas d'impact sur la priorité,\nc) que l'enfant est un piéton en dehors d'un passage.\nd) que la partie sur laquelle il circule n'est pas une piste cyclable (pas de signal, pas dit dans la question) et que de toute manière elle n'est pas traversante.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/19.jpg"
        },
        {
            qid: "q24",
            question: "Le conducteur de la voiture peut-il dépasser par la gauche le cyclomotoriste sur ce carrefour?\n\nA. Oui, toujours si la sécurité est garantie.\nB. Oui, seulement s’il y a un espace d’un mètre.\nC. Non.",
            correct_answer: "c",
            explanation: "LEÇON 20 – ‘La priorité de droite’.    \nDépasser une voiture par la gauche est interdit aux carrefours où le passage est réglé par : ‘la priorité de droite’.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/36.jpg"
        },
        {
            qid: "q25",
            question: "La priorité de droite s'applique -t-elle à cette intersection?",
            correct_answer: "oui",
            explanation: "LEÇON 20 – ‘La priorité de droite’. \nDans ce carrefour s’applique la priorité de droite.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/21.jpg"
        },
        {
            qid: "q26",
            question: "Les vélos se sont arrêtés.\nQui a la priorité?\n\nA. Les vélos.\nB. La voiture.",
            correct_answer: "a",
            explanation: "LEÇON 20 – ‘La priorité de droite’.  \nUn cycliste est également un conducteur.\nLe cycliste vient de la droite.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/29.jpg"
        },
        {
            qid: "q27",
            question: "Qui a la priorité?\n\nA. Voiture A.\nB. Voiture B.",
            correct_answer: "a",
            explanation: "LEÇON 20 – ‘La priorité de droite’.\nLe signe dit que la voiture B doit donner la priorité et si nécessaire s’arrêter.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/8.jpg"
        },
        {
            qid: "q28",
            question: "Qui a la priorité?\n\nA. Le cyclomoteur.\nB. La voiture.",
            correct_answer: "b",
            explanation: "LEÇON 20 – ‘La priorité de droite’. \nCarrefour où la priorité de droite est applicable.          \nLa voiture vient de la droite.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/5.jpg"
        },
        {
            qid: "q29",
            question: "La priorité de droite s'applique dans ce carrefour.",
            correct_answer: "non",
            explanation: "LEÇON 20 – ‘La priorité de droite’. \nLe panneau de signalisation indique que vous avez priorité.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/24.jpg"
        },
        {
            qid: "q30",
            question: "Qui a la priorité?\n\nA. Le bus.\nB. Vous (= flèche jaune)",
            correct_answer: "a",
            explanation: "LEÇON 20 – ‘La priorité de droite’.   \nLe bus vient de la droite.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/22.jpg"
        },
        {
            qid: "q31",
            question: "Qui a la priorité?\n\nA. La voiture rouge.\nB. La voiture bleue.",
            correct_answer: "a",
            explanation: "LEÇON 20 – ‘La priorité de droite’.   \nCarrefour où la priorité de droite est applicable.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/32.jpg"
        },
        {
            qid: "q32",
            question: "Qui a la priorité?\n\nA. Le vélo.\nB. La voiture.",
            correct_answer: "a",
            explanation: "LEÇON 20 – ‘La priorité de droite’.  \nUn cycliste est également un conducteur.\nLe cycliste vient de la droite.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/28.jpg"
        },
        {
            qid: "q33",
            question: "Qui a la priorité?\n\nA. Le tram.\nB. La voiture.",
            correct_answer: "a",
            explanation: "LEÇON 20 – ‘La priorité de droite’.\nUn tram a toujours la priorité.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/13.jpg"
        },
        {
            qid: "q34",
            question: "Qui peut s'engager dans le carrefour?\n\nA. La motocyclette.\nB. La voiture.",
            correct_answer: "b",
            explanation: "LEÇON 20 – ‘La priorité de droite’.   \nAux carrefours où le passage est réglé par une personne qualifiée, la règle ‘priorité de droite’ n’est pas applicable.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/34.jpg"
        },
        {
            qid: "q35",
            question: "Signal indiquant un rétrécissement ayant l'importance d'une bande de circulation.\nQui a la priorité?\n\nA. La voiture bleue.\nB. La voiture rouge.",
            correct_answer: "b",
            explanation: "LEÇON 20 – ‘La priorité de droite’.  \nLa voiture brune vient de la droite.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/20.jpg"
        },
        {
            qid: "q36",
            question: "Qui a la priorité?\n\nA. La voiture.\nB. Le cyclomoteur.",
            correct_answer: "a",
            explanation: "LEÇON 20 – ‘La priorité de droite’.\nLa priorité de droite ne s’applique pas à l’intersection d’une route ordinaire avec un sentier ou un chemin de terre.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/7.jpg"
        },
        {
            qid: "q37",
            question: "En raison de travaux, la voiture bleue ne peut pas tourner à droite.\nDoit-il donner la priorité à la voiture verte?",
            correct_answer: "oui",
            explanation: "LEÇON 20 – ‘La priorité de droite’.\nLa voiture verte ne provient pas d'un sens de conduite interdit.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/40.jpg"
        },
        {
            qid: "q38",
            question: "Qui a la priorité?\n\nA. Voiture A.\nB. Voiture B.",
            correct_answer: "a",
            explanation: "LEÇON 20 – ‘La priorité de droite’.\nÀ cette intersection la priorité de droite ne s’applique pas.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/6.jpg"
        },
        {
            qid: "q39",
            question: "Qui a la priorité?\n\nA. La voiture sur le chemin de terre.\nB. Le vélo sur la chaussée.",
            correct_answer: "b",
            explanation: "LEÇON 20 – ‘La priorité de droite’.   \nLa priorité de droite ne s’applique pas à l’intersection d’une route ordinaire avec un sentier ou un chemin de terre.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/26.jpg"
        },
        {
            qid: "q40",
            question: "Qui a la priorité dans ce carrefour?\n\nA. La voiture.\nB. Les cyclistes.",
            correct_answer: "b",
            explanation: "LEÇON 20 – ‘La priorité de droite’.\nUn cycliste est également un conducteur.\nLe cycliste vient de la droite.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/84/14.jpg"
        }
    ]
};
